/* CSS Document */
/* IMPORT THE LAYOUT STYLE SHEET FILE //////////////////////////////////////////////////*/

@import url("http://www.lanl.gov/styles/xsubject.css");

/* ! READ THE FOLLOWING INSTRUCTIONS BEFORE MODIFYING THIS STYLE SHEET ! ////////////////

This site color scheme consists of the following colors:

primary color: #D9541A
primary color dark: #A3492D
complementary color: #49407B
complementary color dark: #594B9E
complementary color tint: #F9F2E8
neutral color: #C9C6C0

After you have determined the colors with which you will be replacing the colors in this style sheet,
use Dreamweaver Find and Replace tool to replace all instances to the colors above. The modification will change the color scheme of your entire site. 

/* site specific general formatting //////////////////////////////////////////////////*/
	
p {color: #333; }

h1 { color: #CC991F; } /*primary color*/ 
h2 { color: #49407B; } /*complementary color */
h2 .home { color: #D9541A; } /*primary color, use this H2 only on a home page */
h3 {color: #49407B; } /*complementary color */
h4 {color: #49407B; } /*complementary color */
h5 {color: #49407B; } /*complementary color */
h6 {color: #49407B; } /*complementary color */

.menu_right a:link { color: #594B9E; }/*complementary color dark */
.menu_right  a:visited  {  color: #49407B; text-decoration: none; }/*complementary color */
.menu_right a:hover {color: #D9541A; text-decoration: none; }/*primary color*/ 

#mid-section1 { background: #FFF; }
/*in some layouts this id changes the background color or the background image of the upper section of the page, 
in simpler layouts this id changes the background of the entire content area of the page.
If you want to place a background image, you can replace the above declaration with this declaration: 
{ background: #FFF url(place a path to your background image here) top right no-repeat; }*/
/* sitebar color specifications /////////////////////////////////////////////////////*/

body.about  {background: #FFF url("/images/about_bg.jpg") top left no-repeat; }
body.contacts  {background: #FFF url("/images/contacts_bg.jpg") top left no-repeat; }
body.error  {background: #FFF url("/images/error_bg.jpg") top left no-repeat; }
	
	
#sitebar { height: 14px;
	background: transparent; }/*here you can change the background color of the sitebar area, however, the background color will only extend as far as the width of the sitebar, which may not suite your design, if you want to color 100% width of the sitebar area you may want to use the method described next */	

.about #backband2 {
	background: #CCCC99; }/*this changes the background color of sitebar for pages that have <body class="maps">; you can customize the background color of sitebar for your pages if you assign a new class to those pages, duplicate this line, substitute class .maps with the class of your page and edit the color. !DO NOT EDIT THIS SPECIFICATION!, it is in use*/

.contacts #backband2 {
	background: #A8D5DA; }
	
.copyright #backband2 {
	background: transparent; }	

.maps #backband2 {
	background: #FFCC33; }

.error #backband2 {background: #D3E4B5;}
	 
.locator { color: #FFF; }/*leave white */ 
.locator a:link { color: #FFF; }/*leave white */
.locator a:visited { color: #FFF; }/*leave white */
.locator a:hover { color: #FFF; }/*leave white */

.copyright #sitebar, .copyright #sitebar a:link, .copyright #sitebar a:visited, .copyright #sitebar a:hover, .error #sitebar, .error #sitebar a:link, .error #sitebar a:visited, .error #sitebar a:hover { color: #666; }

.identifier { color: #A3492D; }/*primary color dark, the identifier is only used on a home page*/ 

#toolbar ul {
	background-color: #C9C6C0; }/*neutral color, changes the background color of the toolbar*/
	
#toolbar li a:link, #toolbar li a:visited { color: #666; text-decoration: none; }/* font color of the toolbar tabs*/

#toolbar li a:visited:hover, #toolbar li a:hover { 
	text-decoration: none; color: #000; /*dark color*/
	background: #fff; /*background color of a toolbar tab in hover state*/ 
	border-top: 1px #C9C6C0 solid; /*neutral colo, this color must be the same as the toolbar colorr*/
	border-bottom: 1px #fff solid; }
	
.home a#home, .org a#org, .about a#about {
	 color:  #A3492D !important;/*primary color dark, this changes the color of a highlighted tab in the toolbar. It can be the same color as the identifier */
	 border-top: 1px #C9C6C0  solid !important; /*neutral color, this color must be the same as the toolbar color*/
	 text-decoration: none; }

/* MENU background colors /////////////////////////////////////////////////////////*/

.col1, .col2-420, .col2-620, .col3-180 { color: #333;} /*font color in content containers*/

.col2-420 { background: transparent;} /*or complementary color tint, this changes the background color of this content container, you can also place a background image here*/

.col2-620 { background: transparent; padding: 0 0 0 20px;} /*or complementary color tint, this changes the background color of this content container, you can also place a background image here*/

#mid-section1 .col1 { background: #FFF;}/*or neutral color tint, this changes the background color of top left navigation container, you can also place a background image here*/

#mid-section1 .col3-180 { background: #FFF;}/*or primary color tint, this changes the background color of right navigation container, you can also place a background image here*/ 

#mid-section1 .col2-wide { background: #CC6600;} /*or background color of feature image, in layouts that have a waist, this changes the background color of the feature container, in simpler layouts, this changes the background color of the main content container, you can also place a background image here*/ 
	
/* Header bars ///////////////////////////////////////////////////////////////////////////////// */ 

#bar { color:#49407B; background: #A3AAC5; }/*complementary color tint, this id is used to style the waist headings */

#barleft { 
	color: #49407B; background: #CED2E3; }/*or complementary color, this id is used to style the headings in the left navigation area*/
	
/* About page specifications /////////////////////////////////////////////////////////////////////*/	
	
.about #barleft {background: #FFF; border: 1px #CCCC99 solid;  }

/* Copyright page specifications /////////////////////////////////////////////////////////////////*/

.copyright #barleft, .error #barleft {background: #FFF; border: 1px #999 solid;  }

#mid-section1 .col2-420  { padding-left: 10px;}

/* Contacts page specifications /////////////////////////////////////////////////////////////////*/

.contacts #barleft, .contacts #bar3 { color: #49407B; background: #FFF; border: 1px #A8D5DA solid; padding: 4px 10px 3px 10px; }
.contacts #bar, .contacts #bar1, .contacts #bar2 { color: #49407B;  background: transparent; border-bottom: 1px #A8D5DA solid; padding: 4px 10px 3px 10px;}
.contacts #bar {width: 190px;}
#mid-section1 .col1, #mid-section1 .col2, #mid-section1 .col3, #mid-section1 .col4 {background: #FFF url("/source/images/line.gif") top right repeat-y;}

.contacts #mid-section2 .col1, #mid-section2 .col2, #mid-section2 .col3, #mid-section2 .col4 {background: #FFF url("/source/images/line.gif") top right repeat-y;}

#mid-section1 .col2 p, #mid-section1 .col3 p, #mid-section1 .col4 p {padding: 5px 5px 10px 10px;}
#mid-section2 .col2 p, #mid-section2 .col3 p, #mid-section2 .col4 p {padding: 5px 5px 10px 10px;}

ul#list, ul#list1 { font: normal small Verdana, Arial, Helvetica, sans-serif; color: #333; 
	 margin: 0 0 0 15px; padding: 0 0 0 20px; }
	 
#list li, #list1 li { padding: 0 5px 10px 0; list-style-image: url("/source/images/bullet.gif"); list-style-type: disc;}
.contacts a#phone {background: transparent url("/images/yicon_phone2.gif") top left no-repeat; padding: 0 0 0 23px;}
.contacts a:hover#phone {background: transparent url("/images/yicon_phone2_on.gif") top left no-repeat;}
